<!--

	var ak_temp_d=15
	var ak_temp_top=150
	document.write('<div style="position: absolute; top: '+ak_temp_top+'; left: 30px"><a href="AKs_Help_Help.html"><img src="images\\bttn_Help.gif" width="93" height="16" alt="" border=0></a></div>')
	ak_temp_top+=ak_temp_d; document.write('<div style="position: absolute; top: '+ak_temp_top+'; left: 30px"><a href="AKs_Help_Toolbox.html"><img src="images\\bttn_Toolbox.gif" width="93" height="16" alt="" border=0></a></div>')
	ak_temp_top+=ak_temp_d; document.write('<div style="position: absolute; top: '+ak_temp_top+'; left: 30px"><a href="AKs_Help_First.html"><img src="images\\bttn_First.gif" width="93" height="16" alt="" border=0></a></div>')
	ak_temp_top+=ak_temp_d; document.write('<div style="position: absolute; top: '+ak_temp_top+'; left: 30px"><a href="AKs_Help_Save.html"><img src="images\\bttn_Save.gif" width="93" height="16" alt="" border=0></a></div>')
	ak_temp_top+=ak_temp_d; document.write('<div style="position: absolute; top: '+ak_temp_top+'; left: 30px"><a href="AKs_Help_Script.html"><img src="images\\bttn_Script.gif" width="93" height="16" alt="" border=0></a></div>')
	ak_temp_top+=ak_temp_d; document.write('<div style="position: absolute; top: '+ak_temp_top+'; left: 30px"><a href="AKs_Help_Text.html"><img src="images\\bttn_Text.gif" width="93" height="16" alt="" border=0></a></div>')
	ak_temp_top+=ak_temp_d; document.write('<div style="position: absolute; top: '+ak_temp_top+'; left: 30px"><a href="AKs_Help_Path.html"><img src="images\\bttn_Path.gif" width="93" height="16" alt="" border=0></a></div>')
	ak_temp_top+=ak_temp_d; document.write('<div style="position: absolute; top: '+ak_temp_top+'; left: 30px"><a href="AKs_Help_Gradient.html"><img src="images\\bttn_Gradient.gif" width="93" height="16" alt="" border=0></a></div>')
	ak_temp_top+=ak_temp_d; document.write('<div style="position: absolute; top: '+ak_temp_top+'; left: 30px"><a href="AKs_Help_Filter.html"><img src="images\\bttn_Filter.gif" width="93" height="16" alt="" border=0></a></div>')
	ak_temp_top+=ak_temp_d; document.write('<div style="position: absolute; top: '+ak_temp_top+'; left: 30px"><a href="AKs_Help_Marker.html"><img src="images\\bttn_Marker.gif" width="93" height="16" alt="" border=0></a></div>')
	ak_temp_top+=ak_temp_d; document.write('<div style="position: absolute; top: '+ak_temp_top+'; left: 30px"><a href="AKs_Help_Animation.html"><img src="images\\bttn_Animation.gif" width="93" height="16" alt="" border=0></a></div>')
	ak_temp_top+=ak_temp_d; document.write('<div style="position: absolute; top: '+ak_temp_top+'; left: 30px"><a href="AKs_Help_keyTimes.html"><img src="images\\bttn_keyTimes.gif" width="93" height="16" alt="" border=0></a></div>')
	ak_temp_top+=ak_temp_d; document.write('<div style="position: absolute; top: '+ak_temp_top+'; left: 30px"><a href="AKs_Help_keySplines.html"><img src="images\\bttn_keySplines.gif" width="93" height="16" alt="" border=0></a></div>')
	ak_temp_top+=ak_temp_d; document.write('<div style="position: absolute; top: '+ak_temp_top+'; left: 30px"><a href="AKs_Help_Timeline.html"><img src="images\\bttn_Timeline.gif" alt="" border=0></a></div>')

  function ak_help_check(what)
  {
    var ak_temp_y=152
    switch(what)
    {
      case 'Help': break
      case 'Toolbox': ak_temp_y+=1*ak_temp_d; break
      case 'First': ak_temp_y+=2*ak_temp_d; break
      case 'Save': ak_temp_y+=3*ak_temp_d; break
      case 'Script': ak_temp_y+=4*ak_temp_d; break
      case 'Text': ak_temp_y+=5*ak_temp_d; break
      case 'Path': ak_temp_y+=6*ak_temp_d; break
      case 'Gradient': ak_temp_y+=7*ak_temp_d; break
      case 'Filter': ak_temp_y+=8*ak_temp_d; break
      case 'Marker': ak_temp_y+=9*ak_temp_d; break
      case 'Animation': ak_temp_y+=10*ak_temp_d; break
      case 'keyTimes': ak_temp_y+=11*ak_temp_d; break
      case 'keySplines': ak_temp_y+=12*ak_temp_d; break
      case 'Timeline': ak_temp_y+=13*ak_temp_d; break
    }
  	document.write('<div style="position: absolute; top: '+ak_temp_y+'px; left: 15px"><img src="images\\checked.gif" width="13" height="12" alt="" border=0></div>')
  }
  
  function ak_open_editor(file)
  {
    window.open(file,'Editorwindow','status=yes, width=800, height=700, resizable=yes, scrollbars=no, toolbar=yes, directories=yes, menubar=yes, location=yes')
  }

//-->
